@charset "utf-8";
/* CSS Document */
/*------------------------------------------------------------
  ギャラリー　サブページ　コンテンツ
------------------------------------------------------------*/


.gallery_subpage_bgimage_text {
    position:relative;
    margin: 50px auto 30px auto;
}

.gallery_subpage_title_text {
    position: absolute;
    top: 12%;
    font-size: 36px;
    font-weight: bold;
    line-height: 100%;
    letter-spacing: 0.15em;
    color: #fff;
    margin: 0px 0px 0px 90px;
    font-family: "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック体", "YuGothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", "Meiryo", "verdana", sans-serif;
}

.gallery_subpage_bgimage_text img {
  width: 100%;
}

@media screen and ( max-width: 1120px ) {
    .gallery_subpage_title_text {
        position: absolute;
        font-size: 3.5vw;
        padding: 0px;
        margin: 0% 0% 0% 8%;
        text-align: left;
    }

}


/*------------------------------------------------------------
  デモ用　一時非表示用
------------------------------------------------------------*/

.none{
    visibility:hidden;
}

/*------------------------------------------------------------
	PC　ギャラリー　個別　コンテンツ
------------------------------------------------------------*/
/*=====================================================
	　写真swiper.js スライダー
=====================================================*/

.gallery_subpage_allbox{
    width: 100%;
    max-width: 1120px;
    height:auto;
    margin: 0px 0px 100px 0px;
    padding: 0px 0px 0px 0px;
    border: solid 0px #000000;
    background: rgba(255, 255, 255, 1);
    float: left;
    
}

.swiper_photo_box,
.photo_single {
    width: 600px;
    max-width: 1120px;
    margin: 0 auto;
    padding: 0px auto;
    float: left;
}

.swiper-slide img,
.photo_single img {
    width:100%;
    height:auto;
    vertical-align:middle;
    line-height:1;
}



.swiper_slide_main_image {
    position:relative;
    width: 100%;
    outline:none;
    margin: 0 0 30px 0;
}



.swiper_slide_main_image span{
    position:absolute;
    bottom:0px;
    left:0px;
    width: 100%;
    text-align:center;
    color:#fff;
    line-height: 2.5;
    background-color:#000;
    filter:alpha(opacity=70);
    -moz-opacity: 0.7;
    opacity: 0.7;
}

.swiper_slide_main_image .fa {
    color:#fff;
}



.sub_photo .swiper-slide{
  cursor: pointer;
  opacity: .7;
}

.sub_photo .swiper-slide-active{
  opacity: 1;
 border: 3px solid #555;

}

.sub_photo .swiper-wrapper{
  margin-left: calc(-37.5% - 3px);
}

/*=====================================================
サブページ　ギャラリー　テキスト部分
=====================================================*/


.subpage_gallery_txt_box {
    width: 470px;
    height: 100%;
    margin: 0px 0px 0px 0px;
    padding: 0px 20px 0px 30px;
    float: left;
}

.subpage_gallery_txt_title {
    margin: 0px;
    padding: 2px 0px 2px 5px;
    color: #222;
    font-size: 120%;
    font-weight: bold;
    line-height: 120%;
    border-left: 5px solid rgba(0, 0, 0, 0.8);
}

.subpage_gallery_txt_01 {
    margin: 5px 0px 0px 10px;
    padding: 0px;
    line-height: 2;
	font-size: 90%;
    color: #222;
}

.subpage_gallery_txt_01 a {
    margin: 0px 0px 0px 0px;
    padding: 0px;
    line-height: 2;
	font-size: 90%;
    color: #222;
    text-decoration: underline;
}


.subpage_gallery_txt_01 a:hover,
.subpage_gallery_txt_01 a:focus,
.subpage_gallery_txt_01 a:active {
    text-decoration:none;
    outline: none;
}

.subpage_gallery_txt_01 a.contact {
    width: 100%;
    max-width: 400px;
    display: block;
    transition: all .3s ease-in-out;
}

.subpage_gallery_txt_01 a.contact:hover {
  transform:scale(1.02,1.02);
  transition:0.3s all;
}


/* ＰＣ版　一覧へ戻るボタン */
.subpage_back_button a {
  position: relative;
  display: inline-block;
  padding: 1.2em 1em;
  background: rgba(51, 51, 51, 0.9);
  border: 2px solid rgba(23, 23, 23, 0.9);
  color: #fff;
  text-align: center;
  text-decoration: none;
  transition: all .3s;
  width: 100%;
    max-width: 1020px;
  margin: 100px 20px 0px 0px;
  font-size: 110%;
    letter-spacing: 0.2em;

}

.subpage_back_button a::after {
  position: absolute;
  top: 50%;
  right: 2em;
  content: '';
  margin-top: -10px;
  border: 12px solid transparent;
  border-top-width: 10px;
  border-bottom-width: 10px;
  border-left-color: #fff;
  transition: all .3s;
}

.subpage_back_button a:hover {
  background-color: #fff;
  color: rgba(23, 23, 23, 1);
}

.subpage_back_button a:hover::after {
  border-left-color: rgba(23, 23, 23, 1);
}

/* -- responsive ---------スマホ用--ここから-------------- */

/* 1120変更pixel start */
@media screen and ( max-width: 1120px ) {
    .gallery_subpage_allbox{
    width: 100%;
    margin: 0px auto 0px auto;
    padding: 0px;    
}
    
.swiper_photo_box {
    width: 96%;
    margin: 0px auto;
    padding: 0px auto;
    max-width: 700px;
}
    
.subpage_gallery_txt_box {    
    width: 100%;
    height: 100%;
    margin: 50px auto 0 auto;
    padding: 0px;
}
    
.subpage_gallery_txt_title {
    margin: 0px 0px 0px 10px;
}
    
.subpage_gallery_txt_01 {
    margin: 5px 0px 0px 15px;
    padding: 0px 20px 0px 0px;
    font-size: 100%;
}
    
.subpage_gallery_txt_01 a.contact {
    width: 100%;
    margin: 50px auto 0px auto;
}

.subpage_back_button a {
  font-size: 90%;
letter-spacing: 0.1em;
  padding: 2em 0em;
  width: 90%;
  margin: 50px auto 100px 15px;

}
    
.subpage_back_button a::after {
    display: none;
}



}
/* 1120pixel end */


/* メディアクエリ */
@media screen and (max-width: 900px) {
.swiper-button-prev,
    .swiper-button-next{
        display: none;
    }
    
}
 
@media screen and (max-width: 650px) {
 
    
}
 
/* -- responsive ---------スマホ用ここまで----------------- */







